=== debian/changelog ===
partman (40ubuntu2) warty; urgency=low

  * Merge from Debian (closes: Warty #1071, Debian #254814):
    - parted_server.c (resize_partition): allow resizing of file system
      which boundaries are not equal with the boundaries of the partition
      provided the file system is completely inside the partition.  Thanks
      to David Rasch.

 -- Colin Watson <cjwatson@canonical.com>  Wed,  8 Sep 2004 00:38:50 +0100

partman (40ubuntu1) warty; urgency=low

  * Colin Watson
    - partman: Support an auto.d directory, which is run between init.d and
      choose_partition and which skips choose_partition if any script exits
      with an exit code greater than 100.

 -- Colin Watson <cjwatson@flatline.org.uk>  Wed, 18 Aug 2004 22:45:58 +0100

partman (40) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Finnish (fi.po) by Tapio Lehtonen
    - Italian (it.po) by Stefano Canepa
    - Bkmal, Norwegian (nb.po) by Knut Yrvin
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:29:43 -0300

partman (39) unstable; urgency=low

  * Bastian Blank
    - Fix dependencies.
    - Always strip binaries.
  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Bastian Blank <waldi@debian.org>  Thu, 20 May 2004 12:04:48 +0200

partman (38) unstable; urgency=low

  * Anton Zinoviev
     - parted_server.c (command_undo): destroy the old disk before
       reopening.  It is possible that this fixes #239300 
     - init.d/unsupported: exit 10 when the user presses <back> (instead
       of continuing the partitioner).  Thanks to Martin Michlmayr,
       closes: #243374
     - templates (partman/choose_partition): specify precisely that
       selecting a partition allows to assign a file system, mount point,
       etc.  Thanks to Eric Zupunski, closes: #245027
     - choose_partition/partition_tree/do_option: do not rely on the
       existence of partman/filesystem_long/"$filesystem" template.
       Thanks to Havard Korsvoll, closes: #248104
     - definitions.sh (humandev): include the usual linux device names in
       the text representations of the devices.  Thanks to Ricardo Corral,
       closes: #244821
     - move the "Finish partitioning" item again at the bottom.  Thanks to
       Martin Michlmayr, closes: #245524.
     - New script init.d/69no_media: warn the user when there is no
       partitionable media.  Thanks to Matt Weatherford, Martin Michlmayr
       and Brad Langhorst, closes: #240937, #246723, #247027.
     - parted_server.c (named_partition_is_virtual): write in the log file
       whether the partition was virtual or not.  Do not trace in the log
       file all comparisons with existing partitions.
     - parted_server.c: do not invoke remember_geometries_named() in
       set_disk_named, invoke it in unchange_named() instead
     - parted_server.c: new command DISK_UNCHANGED.
     - partman: in the confirmation dialog do not show as formatable
       partitions that have been already formatted.  Thanks to Martin
       Michlmayr, closes: #248063
     - init.d/backup: never rely on old backup directory
  * Christian Perrier
    - Fix ellipsis typography
  
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Christian Perrier
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:34:37 +0300

partman (37) unstable; urgency=low

  * Anton Zinoviev
    - init.d/parted: move the old device directories in old_devices
      directory.  Return back in /var/lib/parted/devices only the
      necessary of them.
  * Martin Michlmayr
    - Don't use partman for SGI machines at all, but use it for other
      mips machines.
  * Stephen R. Marenka
    - Don't use partman for m68k/atari and q40 at all (isinstallable),
      but make it default for all other m68k subarchs.
    - m68k definitions cleanup.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Indonesian (id.po) by I Gede Wijaya S
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu

