=== debian/control ===
Source: partman
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0), libparted1.6-dev, libdebian-installer4-dev
Standards-Version: 3.5.6

Package: partman
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, partman-partitioning, partman-target, archdetect, harddrive-detection, di-utils-mapdevfs
Provides: ${provides}
XB-Installer-Menu-Item: ${menuitemnum}
Description: Partition the storage devices (partman)
