## partman 61ubuntu2

=== debian/changelog ===
partman (61ubuntu2) hoary; urgency=low

  * Drop priority of partman/confirm_nochanges question to medium.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  1 Jan 2005 23:57:03 +0000

partman (61ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@canonical.com>  Mon, 13 Dec 2004 10:16:51 +0100

partman (61) unstable; urgency=low

  * Joey Hess
    - Restore pwd in enable_swap. Closes: #262868

 -- Joey Hess <joeyh@debian.org>  Thu,  9 Dec 2004 14:00:50 -0500

partman (60ubuntu4) hoary; urgency=low

  * Explicitly exclude read-only devices from the output of parted_devices.
    As of parted 1.6.19, parted doesn't do this for us.

 -- Colin Watson <cjwatson@canonical.com>  Sat,  4 Dec 2004 11:41:12 +0000

partman (60ubuntu3) hoary; urgency=low

  * Update for libparted API changes: get sectors, cylinders, and heads from
    PedDevice->bios_geom rather than PedDevice.

 -- Colin Watson <cjwatson@canonical.com>  Fri,  3 Dec 2004 10:22:42 +0000

partman (60ubuntu2) hoary; urgency=low

  * Build with new libparted ABI.

 -- Colin Watson <cjwatson@canonical.com>  Thu,  2 Dec 2004 19:55:18 +0000

partman (60ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.
  * Set skip_choose_partition=no if the user doesn't confirm changes, to
    avoid looping ineffectually.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 29 Oct 2004 16:43:58 +0100

partman (60) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Wed, 20 Oct 2004 14:17:34 -0400

partman (59) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:34:46 -0400

partman (58) unstable; urgency=low

  * Anton Zinoviev
    - parted_server.c (command_get_resize_range): do not consider file
      systems longer than the containing partition
    - parted_server.c (command_get_resize_range): do not give resize range
      for file systems we can not resize
    - parted_server.c: new commands VIRTUAL_RESIZE_PARTITION and
      GET_VIRTUAL_RESIZE_RANGE.  They are undocumented and hopefully will
      exist only temporary to resize NTFS partition.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Indonesian (id.po) by Arief S Fitrianto
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Swedish (sv.po) by Per Olofsson
  
 -- Joey Hess <joeyh@debian.org>  Wed, 29 Sep 2004 23:24:23 -0400

partman (57) unstable; urgency=low

  * Jim Lieb
    - add correct name handling of cciss raid controllers. Closes: #271907
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Sep 2004 13:57:09 -0400

partman (56) unstable; urgency=low

  * Joey Hess
    - Remove the abort confirmation.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 13 Sep 2004 16:44:25 -0400

partman (55) unstable; urgency=HIGH

  * Joey Hess

