## partman 63

=== debian/changelog ===
partman (63) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
    - Use the US English spelling of "journaling".
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Wed, 16 Feb 2005 22:13:59 -0500

partman (62) unstable; urgency=medium

  * Joshua Kwan
    - Call ped_disk_commit_to_dev after creating filesystem to fix sparc
      breakage. closes: #283303
  * Anton Zinoviev
    - Applied patch by Jurij Smakov to add new command GET_DISK_TYPE in
      parted_server, closes: #287931.
  * Colin Watson
    - Build with new libparted ABI (1.6.12).
    - Update for libparted API changes: get sectors, cylinders, and heads
      from PedDevice->bios_geom rather than PedDevice.
    - Explicitly exclude read-only devices from the output of
      parted_devices. As of parted 1.6.19, parted doesn't do this for us.
  * Updated translations:
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by Hans Fredrik Nordhaug
    - Portuguese (pt.po) by Miguel Figueiredo
    - Russian (ru.po) by Dmitry Beloglazov

 -- Colin Watson <cjwatson@debian.org>  Sat, 29 Jan 2005 21:04:52 +0000
